filename = '[OldOnesSMP] BasicNetherOres-1.16.4-5.4.0-Fabric.jar'
name = 'Basic Nether Ores [Forge/Fabric]'
side = 'both'

[download]
hash = 'e17112870921ab31775d8a07f3138ca9de8b0e02'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3110715
project-id = 289647